/* PHOBS form CSS Document */

#phobs_book {
    padding: 0px;
    margin: 0px;
    color: #000000;
    padding-left: 5px;
	font-family: 'Barlow Condensed', sans-serif;
}
#phobs_book .booking_naslov {
    font-family: 'Barlow Condensed', sans-serif;
}
#phobs_book select {
margin-bottom: 3px;
padding: 1px;
width: 100%;
border: 0px solid #ccc;
padding: 10px;
border-radius: 3px;
background: #eaeaea;
}
#phobs_book .destination, #phobs_book .hotel {
    width: 149px;
}
#phobs_book p {
    padding: 1px 0px;
    margin:0px;
	font-size: 14px;
}
#phobs_book .button {
background: #1d6a80;
width: 100%;
display: block;
text-align: center;
padding: 10px;
border-radius: 5px;
color: #fff;
margin-bottom: 10px;
border: 0;
cursor:pointer;
}

#phobs_book .button:hover {
background: #1e7892;
width: 100%;
display: block;
text-align: center;
padding: 10px;
border-radius: 5px;
color: #fff;
margin-bottom: 10px;
border: 0;
cursor:pointer;
}

#phobs_book .access_code {
    font: normal 12px Arial, Helvetica, sans-serif;
    width: 130px;
    border: 1px solid #CCC;
}
#phobs_book a.view_cancel {
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #069;
    text-decoration:none;
}
#phobs_book a.view_cancel:hover {
    text-decoration:underline;
    color: Red;
}

.phobshiden { display:none}

